from modeller import * 
from modeller.automodel import * 
log.verbose()    # request verbose output
env = environ()  # create a new MODELLER environment to build this model in
env.io.atom_files_directory = './:../atom_files'
a = automodel(env,
              alnfile  = 'modeller.pir',
              knowns   = ('c1emsB_', 'c2vhiG_', 'c2w1vA_', 'd1uf5a_', 'c2plqA_', 'd1emsa2', 'PoingAA', ),
              sequence = 'query')
a.starting_model= 1
a.ending_model  = 1
a.make()
